Subject: [IGSMAIL-1561] IGN back on line
From: Loic Daniel
Date: Mon, 10 Mar 1997 10:15:38 PST

******************************************************************************
IGS Electronic Mail      Mon Mar 10 10:15:38 PST 1997      Message Number 1561
******************************************************************************

Author: Loic Daniel
Subject: IGN back on line

 Dear colleagues,

  We should be able now to resume our IGS activities. The data transfers
will be reactivated and I'll let the data center routines run for 2 days
before announcing wether we can be considered 100% operational. A followup 
message will be issued on wed 12th and hopefully  will announce the end of
our problems. Meanwhile please note that the IGN center is in test mode,

regards,

Loic Daniel.

[Mailed From: Loic Daniel <[email-masked]>]